Show / Hide Table of Contents

# Struct AgentContextInterface

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AgentContextInterface

### Fields

| Improve this Doc View Source

#### AgentInterface

##### Declaration

    public AgentInterface AgentInterface

##### Field Value

Type | Description
--- | ---
AgentInterface |

| Improve this Doc View Source

#### IsSubContextMenu

##### Declaration

    public bool IsSubContextMenu

##### Field Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### SelectedIndex

##### Declaration

    public byte SelectedIndex

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### SubContextMenuTitle

##### Declaration

    public byte *SubContextMenuTitle

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Unk1

##### Declaration

    public byte *Unk1

##### Field Value

Type | Description
--- | ---
System.Byte* |